/*
<!-- #bbinclude "date.txt" #bbincludeoptions#="inline=true" -->

########## Project:	     Settler

########### Last updated:    11.06.10, 17:32 +1200
########### File Size:       808 Byte
########### By:              peter@scheuerl.net

<!-- end bbinclude -->
*/

/* - - - - - - - - - - - - - - - -  INTERNET EXPLORER 5-7 - - - - - - - - - - - - - - - */

/* Tested on:  Windows: IE 6 - 7
################################# */

/* fix numbering bug */
li
{display: list-item}

.contactinfo {display: inline}

/* Fix png Problem with logo in header sideeffect: no link anymore... */
#header .iePNGfix {width: 649px; height:114px; margin: 23px 0 0 160px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='shared/head-logo.png');}
#header #logo img {display: none}
